/* Medium layout: 1280px. */
@media only screen and (min-width: 992px) and (max-width: 1200px){
ul.nav.navbar-nav.navbar-right li a {
    font-size: 11px;
}

.hero1-text p {
    font-size: 30px;
}

.hero1-img img {
    width:  100%;
}


.como-section h1:before {
    width: 200px;
}

.como-section h1:after {
    width:  200px;
}




}

/* Tablet layout:768px. */
@media only screen and (min-width: 768px) and (max-width: 991px){
a.navbar-brand {
    height: 50px;
}

ul.nav.navbar-nav.navbar-right li a {
    font-size:  11px;
    padding: 18px 8px;
}

ul.nav.navbar-nav.navbar-right li {
}

.hero1-img img {
    width:  100%;
}

.hero1-text p {
    font-size:  20px;
}

.hero1-text {
    margin: 55px 0;
}

.item-ele img {
    width:  100%;
}

iframe {
}

.her-3-youtube iframe {
    width:  100%;
}

.como-section h1:before {
    display: none;
}

.como-section h1:after {
    display: none;
}

.dating-text h1 {
    font-size: 58px;
}

.news-right form input {
    width: 300px;
}

	
}

/* Mobile layout:320px. */
@media only screen and (max-width: 767px){
.her-3-youtube iframe {
    width:  100%;
    height:  100%;
}

.hero1-img img {
    width:  100%;
}

.hero1-text p {
    font-size: 22px;
}

.hero1-text {
    margin:  0;
}

.item-ele img {
    width:  100%;
}

.item-ele p {
    width:  100%;
	height: 600px;
}

.lead1-text h1 {
    font-size: 23px;
}

.lead2-con p {
    margin:  0;
    font-size:  24px;
    margin-bottom:  41px;
}

.como-section h1:before {
    display: none;
}

.como-section h1:after {
    display: none;
}

.dating-text h2 {
    font-size: 20px;
}

.dating-text h1 {
    font-size:  30px;
}

.news-right form input {
    margin:  0;
    width:  300px;
}

.footer-head {
    font-size:  20px;
}

.footer-link a {
    font-size:  12px;
}

.footer-link a img {
    width: 100px;
}
.news-right {
    text-align:  center;
}

.news-right form input {
    margin:  18px 0;
}

.news-right form a {
    margin:  0;
}
	a.navbar-brand {height:  40px;}

.header-body {
    height:  unset;
}
ul.nav.navbar-nav.navbar-right li a {
    padding: 5px 0;
    text-align:  center;
}

.artist-photo img {
	width: 90%;
	}

.artist-detail {
	margin-top: -50px;
	font-size: 40px;
	text-align: center;
}

.artist-youtube iframe {
    width: 100%;
    height: 200px;
	margin-top: 50px;
}

.participe-text h2 {
    font-size:  42px;
    color:  #39D0EC;
    text-transform:  uppercase;
    text-shadow: 0px 0px 3px #39D0EA, 0px 0px 3px #39D0EA, 0px 0px 3px #39D0EA, 0px 0px 3px #39D0EA, 0px 0px 3px #39D0EA;
    margin:  0;
	text-align: center;
}

.participe-form form input {
    border-color: #39D0EA;
	border-width: 1px;
    outline:  none;
    padding: 10px;
    border-radius:  10px;
    width: 220px;
    margin: 5px 39px;
	text-align: left;
	background-color: #000;
}

.participe-section{
	text-align: center;
	color: #fff;
	font-family: proximal;
	/* background-image: url(../images/inscricao-bg-new.jpg); */
	background-size: cover;
	background-position: center;
}
	
}

/* Wide Mobile layout:320px. */
@media only screen and (min-width: 480px) and (max-width: 767px){



}